Subject: Re[2]: invalid origin

From: [email-masked]
Date: Thu, 04 Apr 96 21:57:45 EST

pls take me off this list
     rickie singleton

______________________________ Reply Separator _________________________________
Subject: Re: invalid origin 
Author:  "Danny J. Mitzel" <[email-masked]> at internet
Date:    4/4/96 9:20 PM

On Thursday, April 04th 1996 at 16:17 +1000,
in message <[email-masked]> 
Chris Willing writes:
     
>> 
>> Can anyone decipher the following warning message, multiple copies of which 
>> filling my SYSLOG at the rate of 6 to 8 per minute. There are about 6-8
>> different hosts referred to in these warnings. First message was 
>> Mar 26 20:26 (Aust Daylight Saving Time).
>> 
>> Apr  4 16:07:09 4D:redgate mrouted[8542]: warning - 129.78.64.5 reports an i
 > nvalid origin (193.167.64.0) and/or mask (fffffe00)
>> 
>> redgate is our end of a tunnel to 129.78.64.5. Our end is an SGI with IRIX 5
 > .3
>> but mrouted version unknown (came with IRIX 5.3). 
>> 
>> 
>> chris
>> +--------------------------------------------------------------------------+ 
>> |  Chris Willing                  Telephone   (61-2) 351 3914              | 
>> |  VisLab, A28                    Facsimile   (61-2) 660 2903              | 
>> |  University of Sydney           email       [email-masked]     | 
>> |  NSW 2006 Australia             http://www.vislab.usyd.edu.au/           | 
>> +--------------------------------------------------------------------------+ 
>>